<?
include("config.php");
	header("Content-Type: text/html;  charset=iso-8859-1",true);
if(!$_SESSION['paineladm']){ include("logar.php"); die(); }

	?>
<html>
<head>
<title><?=$titulo_pg;?></title>
</head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"><table width="550" border="0" align="center" cellpadding="2" cellspacing="0" bordercolor="#666666">
    <tr>
      <td width="18">#</td>
      <td>Conta</td>
      <td>Dias</td>
      <td>Vencimento</td>
      <td ><div align="center">DataVip </div></td>
      <td >TipoVip </td>
    </tr>
	<?
	$q = mssql_query("Select * From MEMB_INFO WHERE vip>0");
	for($i=0;$i<mssql_num_rows($q);$i++){
	$a=mssql_fetch_array($q);
	?>
    <tr>
      <td><?=$i;?></td>
      <td><?=$a['memb___id'];?></td>
      <td><?=$a['diasdevip'];?></td>
      <td><?=$a['vencimento'];?></td>
      <td><div align="center">
        <?=$a['datavip'];?>
      </div></td>
      <td><?=vip($a['memb___id']);?></td>
    </tr><? } ?>
  </table>
</div>
</body>
</html>
